<?xml version="1.0" encoding="utf-8" ?>

<Language name="繁體中文" CodePage="950" LocaleID="1028" Product="VideoGet">
   <String name="cSbtnOK">確定(&amp;O)</String>
   <String name="cSbtnCancel">取消(&amp;C)</String>
   <String name="cSInfoStatusPanelPattern">當前下載：%s / %s,  總共下載： %s</String>
   <String name="cSConfirmFileExistsPattern">檔案 %s 已存在。是否取代它？</String>
   <String name="cSErrorDownloadFailed">下載失敗。您可能輸入無效的網址或未連結到網路。</String>
   <String name="cSErrorURLNotValid">%s 無效網址</String>
   <String name="cSErrorServiceNotSupported">不支援該網站</String>
   <String name="cSErrorWrongXMLBatch">批次處理 XML 檔案無效</String>
   <String name="sSErrorVideoURLError">無法獲得視頻網址。您可能輸入無效的網址或未連結到網路。</String>
   <String name="cSTerminated">中止</String>
   <String name="cSDownloading">下載</String>
   <String name="cSError">錯誤</String>
   <String name="cSPaused">暫停</String>
   <String name="cSStatusPattern"> 狀態： %s</String>
   <String name="cSUnknown">未知</String>
   <String name="cSStatusDownloadingVideo">正在下載視頻 ...</String>
   <String name="cSStatusEncodingVideo">正在編碼視頻 ...</String>
   <String name="cSStatusDone">完成。</String>
   <String name="cSOK">確定</String>
   <String name="cSEncodingFailed">編碼失敗</String>
   <String name="cSNothingToDownload">沒什麼可下載</String>
   <String name="cSErrorFailedToUpdate">更新時發生一個錯誤。</String>
   <String name="cSConnectionLost">連線失敗</String>
   <String name="cSHostUnreachable">無法訪問主機。請檢查您的網路連線，然後重試 HTTP 請求。</String>
   <String name="cSInfoTrialOnly2Downloads">抱歉，試用版僅添加2個連結項目。</String>
   <String name="cSInfoTrialDownloadLimit">抱歉，已達到下載限制。請購買完整版。</String>
   <String name="cSErrorRegistry">發生錯誤：當前使用者無權訪問註冊機碼 HKEY_CLASSES_ROOT\CLSID 。請離開 ...</String>
   <String name="cSTrialPauseNotAvail">試用版無法使用 暫停/繼續 功能</String>
   <String name="cSSabatazh">您使用的是舊版本。請更新。</String>
   <String name="cSSelectOutputFolder">請選取視頻輸出資料夾</String>
   <String name="cSWarningClearBatch">您確定要清空批次處理清單？</String>
   <String name="cSErrorMoveFailed">無法移動檔案到「%s」</String>
   <String name="cSHintClickToSeeError">錯誤資訊</String>
   <String name="cSHintClickToPlay">播放視頻</String>
   <String name="cSDeleteURLsConfirm">您確定要刪除選取項目？</String>
   <String name="cSDownloadSuccess">成功下載已完成</String>
   <String name="cSDownloadErrors">錯誤</String>
   <String name="cSInfoTrialTitle">%s - 試用版（下載 %d 次）繁體中文化</String>
   <String name="cSDefault">預設</String>
   <String name="cSAddLinkHint">添加連結</String>
   <String name="cSRemoveHint">刪除選定項目</String>
   <String name="cSDownloadHint">全部下載</String>
   <String name="cSAbortHint">中止 下載/編碼</String>
   <String name="cSPauseResumeHint">暫停 \ 繼續</String>
   <String name="cSGoBuyHint">立即購買</String>
   <String name="cSOptionsHint">選項</String>
   <String name="cSHelpHint">說明</String>
   <String name="cSAboutHint">關於</String>
   <String name="cSMoveUpHint">向上移動選取項目</String>
   <String name="cSMoveDownHint">向下移動選取項目</String>
   <String name="cSLoadBatchHint">載入批次處理</String>
   <String name="cSSaveBatchHint">儲存批次處理</String>
   <String name="cSClearListHint">清空清單</String>
   <String name="cSDSURL">網址</String>
   <String name="cSDSName">名稱</String>
   <String name="cSDSProgress">進度</String>
   <String name="cSDSStatus">狀態</String>
   <String name="cSOutputFolder">輸出資料夾：</String>
   <String name="cSConvertCheckBox">轉換</String>
   <String name="cSConvertFormat">輸出格式：</String>
   <String name="cSConvertWidthHeight">寬度 / 高度：</String>
   <String name="cSConvertQuality">輸出品質：</String>
   <String name="cSAudioSamplingRate">音訊取樣率(Hz)：</String>
   <String name="cSVideoFrameRate">視頻播放速率(Hz)：</String>
   <String name="cS30SecondsNote">註：試用版只允許轉換每個視頻的前 30 秒。</String>
   <String name="cSDownloadSpeed">下載速度：%d Kbps</String>
   <String name="cSOriginal">原始</String>
   <String name="cSLowerQuality">較低品質</String>
   <String name="cSLowQuality">較低品質</String>
   <String name="cSNormalQuality">標準品質</String>
   <String name="cSMediumQuality">中等品質</String>
   <String name="cSGoodQuality">良好品質  </String>
   <String name="cSSuperbQuality">良好品質</String>
   <String name="cSFormat">格式</String>
   <String name="cSAudioQuality">音訊品質</String>
   <String name="cSVideoQuality">視頻品質</String>
   <String name="cSAudioEncoder">音訊編碼</String>
   <String name="cSVideoEncoder">視頻編碼</String>
   <String name="cSAudioChanells">音訊聲道</String>
   <String name="cSHideAdvancedOptionsL">隱藏進階選項</String>
   <String name="cSShowAdvancedOptionsL">顯示進階選項</String>
   <String name="cSClickToStartDownloading">開始下載 ...</String>
   <String name="cSConverting">轉換</String>
   <String name="cSInformation">資訊</String>
   <String name="cSVideoGetMinimizedToTray">%s 最小化到托盤 ...</String>
   <String name="cSIntegrityCheckFailed">完整性檢查失敗。無法找到下列檔案：%s 。請重新安裝程式。</String>
   <String name="cSCopyrightReg">軟體已註冊</String>
   <String name="cSCopyrightNotReg">軟體尚未註冊</String>
   <String name="cSPasteURLLabel">貼上網址。例如：網址：</String>
   <String name="cSServiceName"> 服務：%s</String>
   <String name="cSEmptyServiceName">空</String>
   <String name="cSNotFoundServiceName">找不到</String>
   <String name="cSAutoRecognize"> 自動識別</String>
   <String name="cSOptionsCaption">選項</String>
   <String name="cSDisableAdult">禁止成人網站</String>
   <String name="cSAutoUpdateScript">自動更新程式</String>
   <String name="cSUpdateEvery">每隔多久更新：</String>
   <String name="cSUpdateApplicationStarts">執行程式時更新</String>
   <String name="cSUpdate3Days">三天</String>
   <String name="cSUpdateWeekly">每週</String>
   <String name="cSUpdateMonthly">每月</String>
   <String name="cSUpdateApplicationScriptNow">立即更新	（&amp;U）</String>
   <String name="cSConnectionSettings">連線設定&amp;s</String>
   <String name="cSLabelLanguage">語系：</String>
   <String name="cSTempFolder">暫存資料夾：</String>
   <String name="cStsGeneral">一般</String>
   <String name="cStsAutoUpdater">自動更新</String>
   <String name="cSTheme">主題：</String>

   <!-- Connection options -->
   <String name="cSProxyCaption">HTTP 伺服器設定</String>
   <String name="cSProxyGBCaption">設定連線到網際網路模式</String>
   <String name="cSProxyDirect">直接連線到網際網路（&amp;D）：</String>
   <String name="cSProxyAutoDetect">自動檢測伺服器設定（&amp;A）：</String>
   <String name="cSProxyHTTPProxy">手動設定伺服器（&amp;M）：</String>
   <String name="cSProxyLabelProxy">HTTP 伺服器（&amp;X）：</String>
   <String name="cSProxyLabelPort">埠：</String>
   <String name="cSProxyAuth">驗證身份</String>
   <String name="cSProxyUsername">使用者名稱：</String>
   <String name="cSProxyPassword">使用者密碼：</String>

   <!-- Updates -->
   <String name="cSUpdatesCaption">更新 ...</String>
   <String name="cSGettingUpdates">獲取更新 ...</String>
   <String name="cSUpdatesCancelButton">取消（&amp;C）</String>

   <!-- Autorize -->
   <String name="cSAutorizeCaption">驗證</String>
   <String name="cSAutorizeLabel">要下載此視頻，必須驗證身份。請填寫您的使用者名稱、密碼。如果您在此網站上沒有使用者帳號，您需要註冊。</String>
   <String name="cSAutorizeWebsite">網站（&amp;W）：</String>
   <String name="cSAutorizeUsername">使用者名稱（&amp;U）：</String>
   <String name="cSAutorizePassword">使用者密碼（&amp;P）：</String>
   <String name="cSAutorizeRemember">記住帳號</String>

   <String name="cSDownloadingTrayHint">下載 %d/%d. %d%%...</String>
   <String name="cSConvertingTrayHint">轉換 %d/%d...</String>
   <String name="cSMinimizeToTray">最小化到托盤</String>

   <String name="cSBuyNowMain">%s 免費試用版僅可下載20 次。支付 $%s 獲得不受限制的產品。</String>
   <String name="cSBuyNowDiscount">*  網上最低保證 %s%% ！優惠券代碼： %s.%s* 折扣用於 %s 結束！</String>
   <String name="cSListOfSupportedWebsites">支援網站</String>

   <String name="cSConverterPriority">轉換處理優先順序：</String>
   <String name="cSLow">較低</String>
   <String name="cSBelowNormal">低於標準</String>
   <String name="cSNormal">標準</String>
   <String name="cSAboveNormal">高於標準</String>
   <String name="cSHigh">較高</String>
   <String name="cSRealTime">即時</String>

   <String name="cSactAdd">添加</String>
   <String name="cSactRemove">刪除</String>
   <String name="cSactSelectAll">全選</String>
   <String name="cSactUnselectAll">全否</String>
   <String name="cSactMoveUp">向上移動</String>
   <String name="cSactMoveDown">向下移動</String>
   <String name="cSactDownloadAll">全部下載</String>
   <String name="cSactPauseResume">暫停 / 繼續</String>
   <String name="cSactAbort">中止</String>
   <String name="cSactCustomizeColumns">自訂列</String>
   <String name="cSactOpenDestFolder">開啟目的資料夾</String>
   <String name="cSactCopyURLToClipboard">複製網址到剪貼簿</String>
   <String name="cSactPlayVideo">播放視頻</String>

   <String name="cSFileNotFound">找不到檔案「%s」</String>
   <String name="cStsAdvanced">進階</String>
   <String name="cSTempFolderMustExist">暫存資料夾必須存在</String>
   <String name="cSProxyPortInvalid">伺服器埠必須是數字</String>
   <String name="cSInternetOK">確定網際網路連線</String>
   <String name="cSInternetFail">無法連線。請檢查您的連線設定 / 防火牆 / 掃毒軟體</String>
   <String name="cSTest">測試</String>
   <String name="cSInvalidPassword">使用者名稱或密碼錯誤</String>

   <!-- From version 3.0.2.47 -->
   <String name="cSAboutProduct">關於 %s %s</String>
   <String name="cSVisitHomePage">訪問首頁</String>
   <String name="cSTechSupport">技術支援</String>
   <String name="cSOnlineOrder">線上訂購</String>
   <String name="cSThanksTo">致謝</String>

   <String name="cSbtnBuyNowEnterSerial">輸入授權碼（&amp;E）</String>
   <String name="cSbtnBuyNow">立即購買（&amp;B）</String>
   <String name="cSEnterLicenseKey">請輸入授權碼</String>
   <String name="cSLicenseKey">授權碼（&amp;L）:</String>
   <String name="cSKeyValid">感謝您購買我們的產品</String>
   <String name="cSKeyInvalid">授權碼不正確</String>
   <String name="cSReportBrokenWebsite">無效網站報告</String>
   <String name="cSDSDownloadSpeed">下載速度</String>
   <String name="cSDSEstimatedTime">估計時間</String>
   <String name="cSDSFileSize">檔案大小</String>
   <String name="cSExit">離開</String>
   <String name="cSOpen">開啟</String>

   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">佇列</String>
   <String name="cSTerminating">中止 ...</String>
   <String name="cSQuestionTerminateAll">您確定要中止全部下載？</String>
   <String name="cScbYouTubeHQ">下載 YouTube 視頻時盡量選取高清版本（如果有的話）</String>
   <String name="cScbRemoveDownloaded">關閉程式後從清單中刪除已下載的視頻</String>
   <String name="cSseDownloadThreads">同時下載視頻的最大數目：</String>
   <String name="cSseConverterThreads">同時轉換視頻的最大數目：</String>
   <String name="cSDeleteTempConfirmationPattern">您確定要刪除「%s」資料夾中的全部檔案？</String>
   <String name="cSAbort">中止</String>
   <String name="cSPause">暫停</String>
   <String name="cSResume">繼續</String>
   <String name="cSReset">重設 / 添加到佇列</String>

   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">無</String>
   <String name="cSbtnMore">更多 &gt;&gt;</String>
   <String name="cSbtnLess">更少 &lt;&lt;</String>
   <String name="cScbSetTitle">手動設定檔案名稱</String>
   <String name="cScbSetFormat">設定不同的輸出格式</String>
   <String name="cSactOpenURLinBrowser">在預設瀏覽器中開啟網址</String>
   <String name="cScbAutoDownload">視頻新增到清單後自動下載</String>
   <String name="cSMMSDownloadFailed">MMS 下載失敗</String>
   <String name="cSYourEmail">您的Email:</String>
   <String name="cSBrokenURL">無效網址：</String>
   <String name="cSErrorText">錯誤說明：</String>
   <String name="cSAdditionalInfo">其它說明：</String>
   <String name="cSSend">傳送</String>
   <String name="cSInvalidEmail">無效 Email 地址</String>
   <String name="cSSendingFeedback">發送反饋 ...</String>
   <String name="cSFeedbackSendOK">反饋傳送完成</String>
   <String name="cSFeedbackSendFailed">反饋傳送失敗</String>
   <String name="cSResetToDefaults">重設預設</String>
   <String name="cSResetToDefaultsConfirmation">是否重設預設？</String>

   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">資訊</String>
   <String name="cSDlgTypeConfirmation">確認</String>
   <String name="cSDlgTypeWarning">警告</String>
   <String name="cSDlgTypeError">錯誤</String>
   <String name="cScbAutoShutdown">全部下載完成後關閉電腦</String>
   <String name="cSAutoShutdownForm">正在自動關機</String>
   <String name="cSAutoShutdownMessage1">全部視頻已下載完成，將自動關機</String>
   <String name="cSAutoShutdownMessage2">秒。</String>
   <String name="cSAutomatedAdd_permission">您似乎添加使用者面頁網址。您是否要自動抓取此使用者的全部視頻？</String>
   <String name="cSAutomatedAdd_first+more">添加 %d 個視頻網址。您想要添加更多嗎？</String>
   <String name="cSAutomatedAdd_next+more">添加 %d-%d 視頻網址。您想要添加更多嗎？</String>
   <String name="cSAutomatedAdd_large_total">最後添加 %d 個視頻網址。自動添加已完成。總共添加的視頻網址：%d</String>
   <String name="cSAutomatedAdd_small_total">自動添加已完成。總共添加的視頻網址：%d</String>
   <String name="cSAutomatedAdd_permission2">看起來 %s 似乎添加使用者面頁網址。您是否要自動抓取此使用者的全部視頻？</String>

   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">更新 ...</String>
   <String name="cSactRegistration">註冊</String>
   <String name="cSactPreferences">喜好設定</String>
   <String name="cSactAbout">關於</String>
   <String name="cSactHide">隱藏視頻</String>
   <String name="cSactHideOthers">隱藏其它</String>
   <String name="cSactShowAll">全部顯示</String>
   <String name="cSactQuit">離開</String>
   <String name="cSmenuFile">檔案</String>
   <String name="cSactClear">清空清單</String>
   <String name="cSactLoadBatch">從檔案載入批次處理</String>
   <String name="cSactSaveBatch">儲存批次處理到檔案</String>
   <String name="cSmenuEdit">編輯</String>
   <String name="cSactCut">剪下</String>
   <String name="cSactCopy">複製</String>
   <String name="cSactPaste">貼上</String>
   <String name="cSmenuAction">操作</String>
   <String name="cSVersion">版本 %s</String>
   <String name="cSCopyright">版權所有 c %s</String>
   <String name="cSReadonlyDir">資料夾已鎖定，無法寫入。請選擇其它資料夾。</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>
</Language>